<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Weighted Average --></label>
    <name>weighted_average__c</name>
</CustomFieldTranslation>
